div.administrace fieldset {margin: 0 0 10px 0; padding: 10px;}
table.newsMail {width: 100%;}
table.newsMail td, table.newsMail th {padding: 3px 5px;}
table.newsMail td.strana a {font-weight: bold;}

#newsConfigDiv fieldset,
#newsObrazkyDiv fieldset
	{float:left; width: 95%; margin: 10px 0px;}
#newsConfigDiv fieldset.small,
#newsObrazkyDiv fieldset.small,
#newsStatsDiv fieldset.small
	{float:left; width: 46%;}
#newsConfigDiv fieldset legend,
#newsObrazkyDiv fieldset legend,
#newsStatsDiv fieldset.small legend
	{font-weight: bold;}

#newsConfigDiv fieldset input[type="text"] {width: 98%; margin: 2px 0px;}
#newsConfigDiv fieldset.small input[type="text"] {width: 98%; margin: 2px 0px;}
#newsConfigDiv fieldset textarea {width: 98%; height: 120px;}
#newsConfigDiv fieldset.small textarea {width: 98%; height: 120px;}

#newsObrazkyDiv fieldset input[type="text"] {width: 90%; margin: 2px 0px;}
#newsObrazkyDiv fieldset.small input[type="text"] {width: 80%; margin: 2px 0px;}
#newsObrazkyDiv fieldset input[type="file"] {width: 90%; margin: 1px 0px;}
#newsObrazkyDiv fieldset.small input[type="file"] {width: 80%; margin: 1px 0px;}

#newsStandartDiv fieldset input[type="text"] {width: 90%; margin: 2px 0px;}
#newsStandartDiv fieldset.small input[type="text"] {width: 80%; margin: 2px 0px;}
#newsStandartDiv fieldset input[type="file"] {width: 90%; margin: 1px 0px;}
#newsStandartDiv fieldset.small input[type="file"] {width: 80%; margin: 1px 0px;}

#newsStandartDiv fieldset #newsStaTestovaciEmail {width: auto;}


#newsStatsDiv fieldset.small p
	{font-size: 10px;}

.mailH {display: none;}
#uploadFrame,
#sendObrazkovyFrame,
#sendStandartFrame
	{ height: 1px; width: 1px; visibility: hidden; }

div.clear {height: 1px; width: 1px; background: transparent; clear: both; visibility: hidden; color: transparent; font-size: 1px; line-height: 1px;}

.odesilani  {
  color: #48473d;
  font-weight: bold;
  line-height: 18px;
}
.vysledekAkce1 { color: #f90e19; margin: 0px; padding: 0px;}
.newsletter_odeslat {background-color: black; color: #999999; border: none; padding: 2px 8px 2px 8px; margin-left: 5px; position: relative; top: -2px;}
.newsletter_odeslat:hover {color: #ffcb00;}
.newsletter_zadani { width: 55%; position: relative; top:3px; background-color: black; color: #999999; }
.novinkyNaMail_form {text-align: left;  float: left; position: relative; top: 50px; left: 20px;}
.novinkyNaMail_form div { font-weight: normal;  font-size: 100%; color: #999999; margin-bottom: 5px;}